-- 基础信息
base_info = {
	group_id = 220131002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 外交官
	{ config_id = 2001, gadget_id = 70710684, pos = { x = -23.647, y = -0.006, z = 7.350 }, rot = { x = 0.000, y = 204.472, z = 0.000 }, level = 1 },
	-- 知易
	{ config_id = 2002, gadget_id = 70710684, pos = { x = -24.528, y = 0.000, z = 4.546 }, rot = { x = 0.000, y = 7.443, z = 0.000 }, level = 1 },
	{ config_id = 2003, gadget_id = 70710683, pos = { x = -24.309, y = -0.006, z = 5.988 }, rot = { x = 0.000, y = 39.998, z = 0.000 }, level = 1 },
	{ config_id = 2004, gadget_id = 70710687, pos = { x = -24.416, y = 0.771, z = 5.835 }, rot = { x = 0.000, y = 51.558, z = 0.000 }, level = 1 },
	-- 外交官
	{ config_id = 2005, gadget_id = 70710684, pos = { x = -23.647, y = -0.006, z = 7.350 }, rot = { x = 0.000, y = 204.472, z = 0.000 }, level = 1 },
	-- 外交官
	{ config_id = 2006, gadget_id = 70710684, pos = { x = -23.647, y = -0.006, z = 7.350 }, rot = { x = 0.000, y = 204.472, z = 0.000 }, level = 1 },
	-- 知易
	{ config_id = 2007, gadget_id = 70710684, pos = { x = -24.528, y = 0.000, z = 4.546 }, rot = { x = 0.000, y = 7.443, z = 0.000 }, level = 1 },
	{ config_id = 2008, gadget_id = 70710683, pos = { x = -24.309, y = -0.006, z = 5.988 }, rot = { x = 0.000, y = 39.998, z = 0.000 }, level = 1 },
	-- 知易的酒杯
	{ config_id = 2009, gadget_id = 70710688, pos = { x = -24.135, y = 0.771, z = 5.315 }, rot = { x = 0.000, y = 26.780, z = 0.000 }, level = 1 },
	{ config_id = 2010, gadget_id = 70710688, pos = { x = -22.270, y = 0.036, z = 6.060 }, rot = { x = 5.975, y = 61.806, z = 280.613 }, level = 1 },
	{ config_id = 2011, gadget_id = 70710687, pos = { x = -24.416, y = 0.771, z = 5.835 }, rot = { x = 0.000, y = 51.558, z = 0.000 }, level = 1 },
	-- 知易
	{ config_id = 2012, gadget_id = 70710684, pos = { x = -24.528, y = 0.000, z = 4.546 }, rot = { x = 0.000, y = 7.443, z = 0.000 }, level = 1 },
	{ config_id = 2013, gadget_id = 70710683, pos = { x = -24.309, y = -0.006, z = 5.988 }, rot = { x = 0.000, y = 39.998, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 2001, 2002, 2003, 2004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 2006, 2007, 2008, 2009, 2010, 2011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = 移除酒杯,
		monsters = { },
		gadgets = { 2005, 2012, 2013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
